﻿.product_closeout_msg{color:#276a9f;font-size:1.1em;text-align:center}
.odd{background:#E9E9E9}
.even{background:#F8F8F8}
#SEO{float:left;font-family:"Arial, Helvetica, sans-serif", Arial, Geneva, Georgia, Times, Serif, FontName;font-style:normal;line-height:normal;margin:1px 0 0 20px;overflow:hidden;width:900px}
#Right-Nav{clear:none;float:left;height:100%;margin:62px 0 0 30px;overflow:hidden;width:270px}
#SEO #Product-Manufacturer{clear:both;color:#666;font-size:22px;font-weight:700;line-height:22px;padding-top:10px}
#SEO .title,#SEO .title a{color:#666;font-family:"Verdana, Arial, Helvetica, sans-serif", Verdana, Arial, Geneva, Georgia, Times, Serif, FontName;font-size:8pt;font-style:normal;font-weight:700;margin-top:-8px;text-align:center}
#SEO .title a{text-decoration:underline}
#SEO .MoneyImage{background:url(../../images/Content/product_sprite.jpg) -273px -121px no-repeat;cursor:pointer;float:left;height:100px;margin-left:10px;margin-right:15px;margin-top:30px;vertical-align:middle;width:100px}
#SEO .MoneyImage a{cursor:pointer;display:block;height:100px;width:100px}
#SEO .Share{background:url(../../images/content/product_sprite.jpg) 13px -193px no-repeat;display:block;height:14px;overflow:hidden;padding-bottom:4px;text-align:center;width:180px}
#SEO .why{font-size:16px;padding-top:4px}
#SEO .why a{margin-left:50px}
#SEO .print a{background:url(../../images/content/product_sprite.jpg) 0 -215px no-repeat;clear:both;cursor:pointer;display:block;height:50px;margin-left:50px;overflow:hidden;width:113px}
#SEO .Zoom{color:#666;font-size:13px;text-align:center;text-decoration:underline;width:225px}
#SEO .Zoom a{color:#666}
#SEO .questions{color:#039;font-size:10pt;font-weight:700}
#SEO .service{color:#900;font-size:10pt;font-weight:700}
#SEO .bodytext_reg{color:#000;font-size:13px;font-weight:400;line-height:15px}
#SEO .quotePage_textSmallRed{color:red;font-size:10pt;font-weight:700}
#SEO .quotePage_textGrayBold{color:#666;font-size:10pt;font-weight:700}
#SEO .bodytext_reg a{color:#003399;text-decoration:underline}
#SEO .titleimg{margin-top:14px;text-align:center;width: 905px;}
#SEO .contop{clear:both;height:auto;margin-top:40px;overflow:hidden}
#SEO .contopleft{float:left;margin-left:15px}
#SEO .contopmid{float:left;margin-left:80px;width:580px}
#SEO .botcon{background-color:#FFFFCE;border:solid 1px #6BCE00;float:left;height:auto;overflow:hidden;width:315px}
#SEO .botconimg{background:url(../../images/content/product_sprite.jpg) -273px 0 no-repeat;float:left;height:120px;margin:18px 10px 18px 6px;width:100px}
#SEO .botcontext{margin-top:10px;text-align:center;width:304px}
#SEO .botcontext p{line-height:14px}
#SEO .mobimg{float:left;margin-left:20px;padding-top:20px}
#SEO .googleimg{background-color:transparent;background-position:initial initial;border-style:none;display:inline-block;float:left;font-size:1px;height:20px;line-height:normal;margin:0;padding:0;text-indent:0;vertical-align:baseline;width:90px}
#SEO .btmlinks{float:left;margin-left:20px;text-decoration:underline}
#SEO .btmlinks a{line-height:18px}
#SEO .bottomtext{margin-left:15px;overflow:hidden;padding-bottom:20px}
#LightBoxData{margin:0 auto;text-align:center;color:#333;line-height:normal;font-style:normal;font-family:"Arial, Helvetica, sans-serif", Arial, Geneva, Georgia, Times, Serif, FontName;font-weight:normal}
#LightBoxData table tr td.image-text{padding-bottom:45px;font-size:15px}
#LightBoxData table tr td.image-text span{font-size:13px}
#ErrorData{margin:0px auto;text-align:center;width:450px;font-weight:normal;font-size:10pt;color:#ff0000;line-height:normal;font-style:normal;font-family:"Arial, Helvetica, sans-serif", Arial, Geneva, Georgia, Times, Serif, FontName;margin-top:50px}
#ExtraImage{font-family:Arial, Helvetica, sans-serif;font-size:14px;text-align:center}
#SEOCatlist{font-family:Arial;font-weight:700;padding-top:10px;width:615px;margin:0px auto;}
#SEOCatlist .catlist{width:530px;padding-left:70px;}
#SEOCatlist p.splash{clear:both;}
#SEOCatlist p.googleimage{padding-right:50px;text-align:right;margin-top:5px;}
#SEOCatlist h2{color:#000;font-size:16px;text-align:center;margin-top:0px;margin-bottom:4px;margin-left:-2px;}
/*#SEOCatlist a.imgcat{clear:both;display:block;}*/
#SEOCatlist a.imgcat{clear:both;}
#SEOCatlist h2 a{color:#383838;font-size:16px;text-decoration:underline;display: inline-block;padding: 0 6px;}
#SEOCatlist ul.products,#SEOProdclassMfglist ul.products{color:#039;list-style:none;margin:0;overflow:hidden;}
#SEOCatlist ul.products li{clear:none;float:left;font-size:13px;line-height:19px;width:226px;}
#SEOCatlist ul.products li a{color:#003399;text-decoration:underline;font-weight:bold;line-height:19px;font-family:"Arial, Helvetica, sans-serif", Arial, Geneva, Georgia, Times, Serif, FontName}
#SEOProdclassMfglist{font-weight:bold;text-align:center;font-style:normal;font-family:"Arial, Helvetica, sans-serif", Arial, Geneva, Georgia, Times, Serif, FontName}
#SEOProdclassMfglist ul.products li a{font-size:13px;line-height:20px;color:#003399;font-weight:normal;text-decoration:underline}
#SEOProdclassMfglist h2{padding-bottom:10px;margin-top:-20px}
#SEOProdclassMfglist p{margin:0px;padding:0px}
#SEOProdclassMfglist .title{font-size:22px;color:#003399;line-height:22px;margin-top:25px}
#SeoProdListMfg h2 a{font-size:8pt;color:#666666;line-height:normal;font-family:"Verdana, Arial, Helvetica, sans-serif", Verdana, Arial, Geneva, Georgia, Times, Serif, FontName;text-decoration:underline}
#SEOProdclassMfglist .mfg-breadcrumb{font-weight:bold;font-size:8pt;color:#666666;line-height:normal;font-style:normal;font-family:"Verdana, Arial, Helvetica, sans-serif", Verdana, Arial, Geneva, Georgia, Times, Serif, FontName;margin:1px 0 20px 0}
#SEOProdclassMfglist .mfg-breadcrumb a{text-decoration:underline;color:#666}
#SEOProdclassMfglist .mfg-breadcrumb a.last{font-weight:normal;color:#003399;font-size:14px;font-family:"Verdana, Arial, Helvetica, sans-serif", Verdana, Arial, Geneva, Georgia, Times, Serif, FontName}
#mfg-products-header .mfg-title{font-weight:bold;font-size:12pt;color:#993399;line-height:normal;font-style:normal;font-family:"Arial, Helvetica, sans-serif", Arial, Geneva, Georgia, Times, Serif, FontName}
#mfg-products-header .mfg-breadcrumb,#mfg-products-header .mfg-breadcrumb a{font-weight:bold;font-size:10pt;color:#666666;line-height:normal;font-style:normal;font-family:"Verdana, Arial, Helvetica, sans-serif", Verdana, Arial, Geneva, Georgia, Times, Serif, FontName}
#mfg-products-header .mfg-breadcrumb a{text-decoration:underline}
#mfg-products .even{background:#FEFBD6;padding:0;min-height:125px}
#mfg-products-header{text-align:center;margin:10px 0 20px 0;display:block}
#mfg-products-header p{margin:0px;padding:0px}
#mfg-products{clear:both;display:block;overflow:visible;height:100%;width:755px;float:left}
#mfg-products .mfg-product-details{float:left;clear:none;width:620px;padding:10px 0 5px 0;}
.mfg-product-details{padding:5px 2px;width:620px}
#mfg-products .mfg-product-image,#seomfg-products .seomfg-product-image{float:left;clear:none;width:130px;height:130px;vertical-align:middle;}
.mfg-product h3,.mfg-product h4,.seomfg-product h3,.seomfg-product h4{margin:0;padding:0}
.mfg-product h3 a,.seomfg-product h3 a{font-size:18px;color:#000066;line-height:22px;text-decoration:underline}
.mfg-product p,.seomfg-product p{font-size:12px;color:#333;line-height:14px;;margin:0;padding:0;font-weight:normal;}
.mfg-product h4,.seomfg-product h4{margin-top:5px;font-size:10pt;color:#003399}
#mfg-products .mfg_prodName a{color:#000066}
.mfg-product{clear:both;display:block;overflow:hidden;border-bottom:solid 1px gray;margin:7px 0 0 0;padding:0 0 7px 0;width:994px;text-align:left;width:755px}
.mfg-product span.specials{font-weight:bold;font-size:9pt;color:#990000;}
p.splash{text-align:center;margin-top:80px;}
.seomfg-product {float:left;display:block;overflow:hidden;margin:7px 0 0 0;padding:0 0 7px 0;width:605px;height:175px;text-align:left;}
#seomfg-products .seomfg-product-image{float:left;clear:none;width:130px;height:130px;vertical-align:middle}
#seomfg-products .seomfg-product-details{float:left;clear:none;width:420px;height:auto;padding-left:30px;}
.page_navigation{color:White;background:url(../../images/Buttons/BlueBar_bg.gif);background-repeat:repeat-x;width:994px;height:20px;padding:4px 0;font-weight:bold;margin:0}
.page_navigations{background-color:#CCCCCC;height:20px;padding:4px 0;font-weight:bold;margin:0;clear:both;}
.page_navigation a{color:#FFF;padding:3px;font-size:12px;line-height:12px;text-decoration:underline}
.page_navigations a{color:#003399;padding:3px;font-size:12px;line-height:12px;text-decoration:none;font-weight:normal;}
.page_navigation a.active_page ,.page_navigations a.active_page{color:#000}
.page_navigation a.previous_link,.page_navigations a.previous_link{width:100px}
.page_navigation a.active_page,.page_navigations a.active_page{color:#000}
.page_navigation .page-numbers{float:right;text-align:right;padding:5px 10px 0 0px;font-size:12px;line-height:12px;}
.page_navigations .page-numbers{float:right;width:75%;text-align:right;margin:2px 20px 0 }
.page_navigation .page-status,.page_navigations .page-status{float:left;color:#FFF;padding:5px 0 0 10px;font-size:12px;line-height:12px}
.page_navigations .page-status{color:#003399;font-weight:normal;}
.page_navigation .page-numbers a,.page_navigations .page-numbers a{text-decoration:underline;font-family:"Arial, Helvetica, sans-serif", Arial, Geneva, Georgia, Times, Serif, FontName;font-weight:400;}
.page_navigation .page-numbers a.view,.page_navigations .page-numbers a.view{text-decoration:underline}
 #SeoSpecialList .Bannerimg{margin:-1px 0 49px -4px}
a.product-variants{text-decoration:underline;color:#990000;font-weight:bold}
.PeopleBought{clear:none;display:block;float:left;margin:0;overflow:visible;padding:0;text-align:center;width:129px}
.PeopleBought ul.dontforget{background:url(../../images/titles/People-Also-Bought_Nav.gif) no-repeat 19px 0;list-style:none;margin:0;padding:34px 0 0}
.PeopleBought ul.youmightlike{background:url(../../images/titles/You-Might-Also-Like_nav.gif) top center no-repeat;list-style:none;margin:0;padding:34px 0 0}
.PeopleBought ul{background:url(../../images/titles/You-Might-Also-Need_nav2.gif) no-repeat;list-style:none;margin:0;padding:40px 0 0}
.PeopleBought li.img{margin-top:10px}
.PeopleBought li.img a img{margin-left:-20px}
.PeopleBought li{color:#333;font-size:13px;line-height:17px}
.PeopleBought li label a{color:#333}
.PeopleBought li label a:hover{color:#333;text-decoration:underline}
.PeopleBought li label span{color:#000;margin:0 0 5px}
.PeopleBought li span{font-weight:700}
.PeopleBought li label span.suggest-description{font-size:13px;font-weight:400}
.PeopleBought li label span.suggest-item-number{font-size:9pt;font-weight:700}
.PeopleBought li span.suggest-our-price{color:#900;font-size:9pt}
#SEO .title{color:#666;font-family:"Verdana, Arial, Helvetica, sans-serif", Verdana, Arial, Geneva, Georgia, Times, Serif, FontName;font-size:8pt;font-style:normal;font-weight:700;line-height:normal;margin-top:-5px;text-align:center}
#Product{clear:both;height:100%;margin:0;overflow:hidden;padding:38px 0 20px;width:100%}
#Product-Images{clear:none;float:left;height:100%;margin:0;overflow:hidden;padding:0;width:265px}
.Thin{border:thin;border-color:#999;border-style:dashed;float:left;height:40px;margin-right:5px;text-align:left;width:40px}
.Link{color:#666;font-family:Arial, Helvetica, sans-serif;font-size:13px;padding-bottom:8px;padding-top:8px;text-align:center;width:225px}
#SEO a.underline{color:#666;text-decoration:underline}
#contentpref{width:1220px}
#variants{clear:both;color:#000;font-family:"Arial, Helvetica, sans-serif", Arial, Geneva, Georgia, Times, Serif, FontName;font-size:10pt;font-style:normal;font-weight:700;line-height:normal;overflow:hidden;padding:25px 0;width:887px}
.variant{clear:both;min-height:100px;overflow:hidden;padding:4px}
.variant-options{clear:none;float:right;margin-top:-10px;width:74%}
.variant-id,.variant-options h2,.variant-name{color:#000;font-family:"Arial, Helvetica, sans-serif",Arial,Geneva,Georgia,Times,Serif,FontName;font-size:10pt;font-style:normal;font-weight:700;line-height:normal}
.variant-info{font-family:Arial;padding:3px 0;}
.variant-info ul{list-style:none;margin:0;padding:0}
.variant-info li{clear:none;float:left;padding:3px 0;}
.variant .Left{clear:none;float:left;width:220px;overflow:hidden}
.variant .Right{clear:none;float:right;width:635px;overflow:hidden}
.variant .Left a.WishList{color:#666;font-size:11.5pt;font-weight:700;text-decoration:underline;clear:both;display:block;text-align:center;width:160px}
.variant .Qty{margin:5px 0 0 10px}
li.Price ul{clear:both;width:100%;margin: 0 0 0 10px}
li.Price ul li label{clear:both}
li.Price span{clear:both;display:block;font-weight:400;width:100%;text-align:left;padding-top:10px}
li.Price span.red{font-weight:700;font-size:12pt;color:#FF0000}
li.Price ul li {min-width:60px;padding:0 10px 0 0}
li.Price ul li a{font-weight:bold;font-size:10pt;color:#FF0000;clear:both;display:block;padding-top:25px;text-decoration:underline}
li.Options label{padding:0 5px}
li.Better-Price,li.Handling,li.Price,li.Option-Name{clear:both;display:block;width:100%}
li.Option-Name{margin-bottom:0px;}
li.Better-Price a{color:#900;font-size:8pt;text-decoration:underline}
.variant-info ul.options{clear:both;display:block;width:100%}
.variant-name{clear:none;float:left;margin-top:8px}
.handling{clear:both;margin:0;padding:0;width:100%}
.rohs{float:right;margin-right:20px}
/*#Descrption{clear:none;float:right;width:591px;margin: 8px 0 0 0}*/
#Descrption{clear:none;float:left;margin:0px;width:584px;}
#Descrption h1{color:#666;display:block;font-size:22px;margin:29px 0 28px 12px;overflow:hidden;width:100%}
a.store-ratings{background:url(../../images/content/product_sprite.jpg) 0 -138px no-repeat;display:block;height:48px;margin-top:18px;width:225px}
a.mobile-site{background:url(../../images/content/product_sprite.jpg) 0 0 no-repeat;display:block;height:134px;width:265px}
.reviews-share{overflow:hidden}
.reviews{clear:none;float:left;padding:0 0 0 12px;width:205px}
.gurantee{background:url(../../images/content/product_sprite.jpg) -273px -121px no-repeat;clear:none;float:left;height:100px;margin:0 10px 0 25px;width:100px}
.gurantee a{display:block;height:100px;width:100px}
.share{clear:none;float:right;text-align:center;width:217px;margin:0 12px 0 0}
.share ul{margin:0;padding:0}
.share li{list-style:none;text-align:center;width:217px}
li.share-bg{background:url(../../images/content/product_sprite.jpg) 4px -193px no-repeat;height:14px;margin:0 0 4px 10px;overflow:hidden;width:175px}
a.Printer{background:url(../../images/content/product_sprite.jpg) 0 -215px no-repeat;display:block;height:50px;margin:0 auto;width:113px}
.hide{left:-9999px;position:absolute;top:-9999px}
.nav{border-bottom:solid 1px #CDCDCD;list-style:none;margin:0;overflow:hidden;padding:0 0 1px}
.nav li{float:left;margin:0 5px 0 0}
.nav li.last{margin-right:0}
.nav li a{border:0;display:block}
.Nav-Product-Details a{background:url(../../images/Buttons/Product_Details_s1.gif);height:23px;width:102px}
.Nav-Product-Details a:hover,.Nav-Product-Details a.current{background:url(../../images/Buttons/Product_Details_s2.gif);height:23px;width:102px}
.Nav-Product-Required-Items a{background:url(../../images/Buttons/Required_Items_s1.gif);height:23px;width:102px}
.Nav-Product-Required-Items a:hover,.Nav-Product-Required-Items a.current{background:url(../../images/Buttons/Required_Items_s2.gif);height:23px;width:102px}
.Nav-Product-Research a{background:url(../../images/Buttons/Downloads_s1.gif);height:23px;width:101px}
.Nav-Product-Research a:hover,.Nav-Product-Research a.current{background:url(../../images/Buttons/Downloads_s2.gif);height:23px;width:101px}
.Nav-Product-Features a{background:url(../../images/Buttons/Features_s1.gif);height:23px;width:101px}
.Nav-Product-Features a:hover,.Nav-Product-Features a.current{background:url(../../images/Buttons/Features_s2.gif);height:23px;width:101px}
.Nav-Product-Specifications a{background:url(../../images/Buttons/Specifications_s1.gif);height:23px;width:102px}
.Nav-Product-Specifications a:hover,.Nav-Product-Specifications a.current{background:url(../../images/Buttons/Specifications_s2.gif);height:23px;width:102px}
.Nav-Product-Includes a{background:url(../../images/Buttons/Item_Includes_s1.gif);height:23px;width:102px}
.Nav-Product-Includes a:hover,.Nav-Product-Includes a.current{background:url(../../images/Buttons/Item_Includes_s2.gif);height:23px;width:102px}
.Nav-Product-Promotions a{background:url(../../images/Buttons/Promotions_s1.gif);height:23px;width:101px}
.Nav-Product-Promotions a:hover,.Nav-Product-Promotions a.current{background:url(../../images/Buttons/Promotions_s2.gif);height:23px;width:101px}
.Nav-Product-Reviews a{background:url(../../images/Buttons/Product_Reviews_s1.gif);height:23px;width:102px}
.Nav-Product-Reviews a:hover,.Nav-Product-Reviews a.current{background:url(../../images/Buttons/Product_Reviews_s2.gif);height:23px;width:102px}
#Product-Details{color:#000;font-size:9.5pt;font-weight:400;line-height:13pt;font-weight:normal;font-family:"Verdana, Arial, Helvetica, sans-serif", Verdana, Arial, Geneva, Georgia, Times, Serif, FontName;}
#RebateContainer{font-family:Arial,Helvetica,sans-serif;font-size:13px;height:270px;margin-bottom:25px;margin-top:25px;position:relative;width:780px;z-index:0}
.rebateHeader{display:none;height:45px;left:0;line-height:15px;overflow:hidden;position:absolute;text-align:center;top:0;width:780px}
.rebateHeader > p{height:auto;line-height:15px;margin:0;padding:0;text-align:center;width:100%}
.rebateHeaderMore{background-image:url(/images/buttons/rebates_moreinfo.png);background-position:100% 100%;background-repeat:no-repeat}
.rebateHeaderShow{background:#fff!important;height:auto!important;z-index:2}
.rebateDesc{padding-left:5%!important;padding-right:5%!important;width:90%!important}
.rebateBanner{display:none;height:200px;left:0;overflow:hidden;position:absolute;top:50px;width:780px;z-index:1}
.rebateBanner > img{float:left}
#RebateNavBar{background:#9f9f9f;height:20px;left:0;position:absolute;top:250px;width:100%;z-index:2}
#RebateNavigation{height:20px;left:0;position:absolute;top:250px;width:100%;z-index:3}
#RebateNavigation > ul{float:right;height:100%;list-style-type:none;margin:0;padding:0;width:65px}
#RebateNavigation > ul > li{cursor:pointer;float:left;height:16px;margin:2px;width:16px}
#RebateHeader_0,#RebateBanner_0{display:block}
#RebatePause{background:url(../../images/Buttons/RebateNavButtons.png) 0 0 no-repeat}
#RebatePause:hover{background:url(../../images/Buttons/RebateNavButtons.png) 0 -16px no-repeat}
#RebatePlay{background:url(../../images/Buttons/RebateNavButtons.png) -54px 0 no-repeat}
#RebatePlay:hover{background:url(../../images/Buttons/RebateNavButtons.png) -54px -16px no-repeat}
#RebateBack{background:url(../../images/Buttons/RebateNavButtons.png) -17px 0 no-repeat}
#RebateBack:hover{background:url(../../images/Buttons/RebateNavButtons.png) -17px -16px no-repeat}
#RebateForward{background:url(../../images/Buttons/RebateNavButtons.png) -35px 0 no-repeat}
#RebateForward:hover{background:url(../../images/Buttons/RebateNavButtons.png) -35px -16px no-repeat}
#SEO .reseller,.ratings{height:52px;padding-top:15px;text-align:center;width:205px}
#manufacturers{width:990px;margin-left:115px;margin-top:40px}
#prodmanufacturers{width:990px;margin:0 0 40px 80px;overflow:hidden}
#manufacturers h1{text-align:center;font-weight:bold;font-size:22px;color:#003399;line-height:22px}
#prodmanufacturers h1{font-weight:bold;font-size:22px;color:#003399;line-height:22px;padding: 10px 0 5px 353px;}
#manufacturers ul li a,#prodmanufacturers ul li a{font-weight:normal;font-size:13px;color:#003399;text-decoration:underline}
#manufacturers  ul,#prodmanufacturers ul{list-style:none;margin:0;padding:0}
#manufacturers  li{width:325px;clear:none;float:left;margin:0;padding:0}
#prodmanufacturers li{width:290px;clear:none;float:left}
/* SeoSpecialList */
#SeoSpecialList{padding-top:20px; padding-bottom:10px;margin:0px auto;font-size:12pt;text-align:center;font-weight:bold;line-height:normal;font-style:normal;font-family:Arial, Helvetica, sans-serif} 
#SeoSpecialList .specialListPage_text{font-size:10pt;text-align:left; font-weight:normal}
#SeoSpecialList .specialListPage_textBlue{font-size:10pt;color:#003399;font-weight:bold}
#SeoSpecialList .specialListPage_textGrayBold{font-weight:bold;font-size:10pt; color:#666666}
#SeoSpecialList .searchListPage_title{font-weight:bold;font-size:10pt;color:#993399}
#SeoSpecialList .drplist{margin:15px 0;display:none;}
#SeoSpecialList .RefineData{border-left:solid 2px #4D91DF;border-right:solid 2px #4D91DF;padding-bottom:8px;}
#SeoSpecialList #QueryRefine{width:205px;float:left;margin:20px 0;}
#SeoSpecialList .page_navigations .page-numbers a{font-size:10pt;margin:0 2px}
/* SpecialNewItems */
#SpecialNewItems{margin:21px auto;width:745px;text-align:center;}
#SpecialNewItems .leftcontent{float:left;width:283px;background-color:#CACACA}
#SpecialNewItems .rightcontent{float:left;width:457px;} 
#SpecialNewItems .rightcontent img{padding:0px;margin:0px;border:0px;outline:none;display:block;}
#SpecialNewItems .leftAlign{float:left;}
#SpecialNewItems .leftcontent p{margin:0px;padding:0px;text-align:center;font-weight:bold;font-size:12pt;color:#666666;line-height:3;font-style:normal;font-family:Verdana, Arial, Helvetica, sans-serif;width:283px;height:51px}
#seomfg-products .our-price {font-weight:bold;font-size:9pt;color:#990000;line-height:normal;font-style:normal;font-family:"Arial, Helvetica, sans-serif", Arial, Geneva, Georgia, Times, Serif, FontName;}
.SpecialbtmList{text-align:center;margin-bottom:30px;}
.product-price{font-weight:bold;font-size:9pt;color:#990000;}
.productPage_attachment {font-weight:normal;font-size:10pt;color:#003399;line-height:normal;font-style:normal;font-family:"Arial, Helvetica, sans-serif", Arial, Geneva, Georgia, Times, Serif, FontName}
.Required-Item{width:146px;float:left;clear:none;overflow:hidden;padding:2px}
.Required-Item ul {list-style:none;margin:0;padding:0}
.Required-Item li {color:#333;font-size:13px;line-height:15px;text-align:center;padding:3px 0}
.Required-Item li a:hover{text-decoration:underline;color:#333}
.Required-Item li label span.suggest-description {font-size:13px;font-weight:400;color:#333;line-height:15px}
.Required-Item li span.suggest-item-number {font-size:9pt;font-weight:700}
.Required-Item li span.suggest-our-price {color:#900;font-size:9pt;font-weight:700}
#Product-Required-Items{width:780px;margin:0 auto;overflow:hidden;padding:25px 0 0 0}
.ITEM-NAME{display:block;overflow:hidden;min-height:50px}
#CustomItemMessage {width:99%;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#900;text-align:center;padding:45px 0;margin:45px 0;border:1px solid #900}
#SeoProdList{margin:42px 5px 0 0}
#SEOMFGPROD{margin:3px 0 0 0}
#SeoProdList .video-prod-descrption{width:730px;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal;color:#000000;line-height:17px;margin-left:5px;text-align:center}
#SeoProdList .video-prod-descrption a{text-decoration:underline;color:#003399;}
#SeoProdList h2,#SEOMFGPROD h2{margin-top:30px;margin-bottom:30px;display:inline-block;color:#FFF;background:url(../../images/Buttons/BlueBar_bg.gif);background-repeat:repeat-x;width:994px;height:15px;padding:5px 0 4px  5px;font-weight:bold;font-size:14px;text-align:left;margin:0;}
#SeoProdList .descrption p,#SEOMFGPROD .descrption p{margin-top:22px;margin-bottom:14px;padding:5px 4px;text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:14px;}
#SeoProdList h1,#SEOMFGPROD h1{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:22px;font-weight:bold;line-height:22px;color:#000000;text-align:center;margin-bottom:10px;width: 994px}
#SEOMFGPROD h1{margin: 35px 0 14px 0;width: 100%;}
#SeoProdList .blue_gradient, #SEOMFGPROD .blue_gradient{background:url('../../images/Header/BlueGrad.jpg');background-repeat:repeat-x}
.mfg-list{background:url('../../images/Header/BlueGrad.jpg') repeat-x;overflow:hidden;width:994px;}
#SeoProdList ul.products,#SEOMFGPROD ul.products{list-style:none;margin:1px 0  1px 4px;padding:0px;float:left;width:100%;text-align:left}
#SeoProdList ul.products li,#SEOMFGPROD ul.products li{font-size:12px;line-height:14px;margin:0;padding:0;margin-bottom:2px;text-align:left;width:33%;display:inline-block}
#SeoProdList ul.products li a,#SEOMFGPROD ul.products li a{color:#0B306E;text-decoration:underline;line-height:17px;font-weight:normal} 
#SeoProdList .vendor-description {font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal;color:#000000;line-height:17px;padding-top:20px;text-align:left;padding-bottom:5px}
#SeoProdList .landing-page {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:22px;font-weight:bold;line-height:22px;color:#000000;margin-top:45px}
#SeoProdList .ddllist{background-color:#E8E8E8;padding:4px 0;text-align:right}
#content{float:left}
#SeoProdList .even{background:#FEFBD6;padding:0;min-height:125px}
.sorting{background:#E8E8E8;min-height:24px;text-align:right;padding:3px 5px 3px 0;width:100%;}
.video{float:right;clear:none;text-align:center}
.video a{text-decoration:underline;}
.video .video-title {font-weight:bold;font-size:12pt;color:#306;line-height:normal;font-style:normal;font-family:"Arial, Helvetica, sans-serif", Arial, Geneva, Georgia, Times, Serif, FontName;text-align:center}
.video .video-description {font-family:Arial, Helvetica, sans-serif;font-size:14.5px;font-weight:bold;color:#000000;line-height:15px;text-align:center}
a.landing-page-more-videos {font-family:"Arial, Helvetica, sans-serif", Arial, Geneva, Georgia, Times, Serif, FontName;font-size:12px;line-height:13px;padding:1px;color:#0000e0;padding: 0 0 5px 0;display:block}
#SeoSpecialList .even{background:#FEFBD6;padding:0;min-height:125px}
#SeoSpecialList .page_navigation a.active_page_red ,#SeoSpecialList .page_navigations a.active_page_red{color:#ff8000}
#QueryRefine ul{list-style:none;margin:0;padding:0;text-align:left}
#QueryRefine li{line-height:16px;padding:2px 0 0 4px;font-size:8pt;font-family:"Arial, Helvetica, sans-serif", Arial, Geneva, Georgia, Times, Serif, FontName;}
#QueryRefine a{color:#003399;text-decoration:underline;font-size:8pt;font-weight:normal;padding:0 0 0 2px}
#QueryRefine a.active{color:#003399;text-decoration:underline;padding:0 0 0 2px;font-weight:bold}
#SeoSpecialList  .page_navigations{padding:3px 0 6px 0}
#SeoSpecialList .page_navigations .page-numbers {margin:2px 5px 0;}
img.lazy {display:block;margin:0;}
.mfg-product-image a{min-height:125px}
#ExtraImage .ProductImg{padding:0px;margin:0px;}
.video-description-home {font-family:Arial, Helvetica, sans-serif;font-size:14.5px;font-weight:bold;color:#00F;line-height:normal;text-decoration:underline}
p.pr-snapshot-title{width:870px;display:block}
a.pr-write-review-link,a.pr-snippet-link{text-decoration:underline}
.pr-write-review-link{text-decoration:underline;color:#003399}
a.pr-write-review-link{color:#003399}

#SEOProdclassMfglist ul.products {padding:0}
#SeoStock,#SeoCloseOuts{margin:0 5px 60px 8px}
#SeoStock .specialListPage_textBlue,#SeoCloseOuts .specialListPage_textBlue{text-align:left;margin:20px 0 0 0;padding:0}
#SeoStock .specialListPage_text,#SeoCloseOuts .specialListPage_text{margin-top:0;padding-top:5px}
#SeoStock .specialListPage_text a,#SeoCloseOuts .specialListPage_text a{color:#003399}
li.Better-Price{margin:-4px 0 0 10px;padding:0}
#SEOMFGPROD .video{margin: 38px 6px 0 0}
#SEOMFGPROD  .video-prod-descrption{font-family: Arial, Helvetica, sans-serif;color:#000;font-size:14px;line-height: 17px;padding:0 0 0 4px}
#SEOMFGPROD .video .video-description{padding: 5px 0 0 0;display:block}
#SEOMFGPROD  .video-prod-descrption a{text-decoration:underline;color:#003399}
#QueryRefine .subimgheight{height:63px;}
#QueryRefine .subimgheight_second{height:42px;}
#QueryRefine .subimgheight_third{height:32px;}